@charset "utf-8";
/* CSS Document */


body, h1, h2, h3, h4, h5, h6, ul, li{
	margin:0;
	padding:0;

	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}
body, h1, h2, h3, h4, h5, h6{
	font-family:"roboto-cond";
}

body{
	font-size:15px;
	color:#333;
        font-family: "open-sans";
}

h1, h2, h3, h4, h5, h6{
	font-family:"roboto-cond";
        font-weight: normal !important;
}

h4{
	font-family:"roboto-cond";
	font-size:17px;
	font-weight:normal;
}

#header, #main-content, #footer{
    width: 100%;
    float: left;
}

#header{
    position: relative;
    z-index: 2;
    box-shadow:0 0 10px 0 rgba(0,0,0,0.8);
}

#footer{
    background: #242627;
    padding: 15px 0 0;
}

#main-content{
    padding-bottom: 30px;
}

.inner-page #main-content{
    padding-bottom: 0;
}


.wrapper{
	width:100%;
	margin:auto;
        position: relative;
}

.container{
	max-width:1150px;
	width:95%;
	margin:auto;
        position: relative;
}

.content{
    padding:30px 0 15px;
}

.inner-page .content{
    padding: 30px 0 ;
}

.content-2{
    padding: 30px 0 50px;
}

.bg-grey{
    background: #ededed;
}

.bg-pattern{
    background: url(../images/pattern.png) fixed;
}

.bg-pattern-1{
    background: url(../images/pattern-1.png);
    position: absolute;
    top: 0;
    height: 120px;
    width:100%;
    z-index: -1;
}

.btm-pattern{
    background: url(../images/building.png) repeat-x bottom;
    padding-bottom: 50px;
}

img{
	border:0;
	width:100%;
}

p{
	text-align:justify;
	font-family:"open-sans";
	font-size:14px;
	margin-top:0;
}

.clear{
	clear:both;
}


ul li{
	float:left;
	list-style:none;
}

input, select, textarea{
	transition:all 0.4s ease;
    outline: none;
}

a{
	text-decoration:none;
	color:#333333;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}

i{
	width:25px;
	height:25px;
	float:left;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url(../images/sprite.png);
  background-repeat: no-repeat;
}

.aside{
    width: 19%;
    float: left;
    border-right: #ccc solid thin;
    padding-right: 5px;
}

.aside ul li {
    float: none;
    padding-right: 2px;
}

.aside ul li a{
    background: url(../images/side-links.png) no-repeat 5px 8px;
   
    padding:7px 0;
    padding-left: 30px;
    display: block;
    border-bottom: #aaa dotted 1px;
}

.aside ul li a:hover{
    background: url(../images/side-links-hover.png) no-repeat 5px 8px;
    color: #ea650c;
}

.aside .row{
    margin-bottom: 20px;
}

.aside .row:last-child{
    margin-bottom: 0;
}

.side-head{
    background:#085b96;
    padding: 7px 0;
    font-family: "roboto-cond";
    font-size: 17px;
    padding-left:5px;
    color: #fff;
}

.section{
    width: 79%;
    float: right;
}

.span-12{
    width:100%;
    display:block;
    float:left;
}

.span-8{
    width: 73.5%;
    float: left;
}

.span-2{
    width:25%;
    float: right;
}

.top{
    padding: 5px 0;
    border-bottom:#aaa solid thin;
    margin-bottom: 5px;
}

.top-left{
    font-family: "roboto-cond";
    font-size: 17px;
    float: left;
}

.top-right{
    float:right;
}


.btn{
    padding:5px 10px;
    min-width: 100px;
    text-transform:uppercase;
    font-family: "roboto-cond";
    font-size: 17px;
    float: left;
    cursor: pointer;
}

.btn-center{
    float: none;
    display: inline-block;
    border-radius:5px;
}

.btn-orange{
    border: solid thin #ea650c;
}

.btn-orange:hover{
    color: #fff;
    background: #ea650c;
}

.btn-orange-solid{
    background: #ea650c;
    color: #fff;
    border: none;
    border-radius: 3px;
    letter-spacing: 1px;
}

.btn-orange-solid:hover{
    opacity: 0.7;
}

.btn-blue{
    border: solid thin #085b96;
    background: #fff;
}

.btn-blue:hover{
    background: #085b96;
    color: #fff;
}

.btn-blue-solid{
    background: #085b96;
    color: #fff;
    border-radius:3px;
    min-width: auto;
}

.btn-blue-solid:hover{
    opacity:0.7;
}

.log-reg{
    float: left;
}

.top a.btn{
    font-size:15px;
    padding: 3px 10px;
}

.log-reg .inline-div{
    padding:0 10px;
    margin-top:4px;
}
.log-reg .inline-div:last-child{
    border-left:#333 solid thin;
}

.inline-div{
    float: left;
    padding: 0 10px;
}

.inline-div a{
   font-family: "roboto-cond";
   text-transform: uppercase;
   font-size:15px;
}

.log-reg .inline-div a:hover{
    color: #ea650c;
}

.logo{
    float: left;
    width: auto;
    margin-bottom: 10px;
}

.nav{
    float: right;
}

.nav ul li{
    position: relative;
}

.nav ul li a{
    border-bottom: transparent solid 2px;
    padding: 38px 15px; 
    display: block
}

.nav ul li a:hover, .nav ul li a.active{
    border-bottom: #ea650c solid 2px;
    color: #ea650c;
}

.main-drop, .main-drop-inner{
    position: absolute;
    background: rgba(255,255,255,0.95);
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.5);
    display: none;
    min-width: 200px;
    
}

.main-drop-inner{
    left:-200px;
    top:0;
}

.main-drop ul li{
    float: none;
    border-bottom: #ccc solid thin;
}

.main-drop ul li:last-child{
    border-bottom: none;
}

.main-drop ul li a{
    padding:10px 8px;
}

.slider{
    width:100%;
    float: left;
    height: 375px;
    position: relative;
    overflow: hidden;
}

#slides{
    position: relative;
}

.cntct-top{
    position: absolute;
    width: 100%;
    top: 0;
}

ul.top-cntct{
    position: relative;
    float: right;
    background: rgba(255,255,255,0.8);
    line-height: 25px;
    font-family: "roboto-cond";
    font-size: 16px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
ul.top-cntct li{
    padding: 5px 10px;
}

.srch-bar-abs{
    position: absolute;
    top: 30%;
    width: 100%;
}

.srch-bar-rel{
    position: relative;
    margin: auto;
    width: 1030px;
}

ul.blck-light{
    background: rgba(0,0,0,0.5);
    padding: 8px;
    float: left;
    padding-bottom: 0;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

ul.blck-light li a{
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    font-family: "roboto-cond";
    padding:0 20px;
    display: block;
    line-height: 40px;
    border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   position: relative;
}

ul.blck-light li a span{
    transition: all 0.2s ease;
    opacity:0;
    background: transparent;
}

ul.blck-light li a.current span{
    position: absolute;
    width: 100%;
    bottom:-11px;
    background: #fff;
    height:12px;
    left: 0;
    opacity:1;
}

ul.blck-light li a.current{
    background:#fff;
    color: #ea650c;
    
}

.srch-content{
    width: 100%;

    background: rgba(0,0,0,0.5);
    padding: 8px;
    float: left;
    border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
   border-top-right-radius: 5px;
    
}

.srch-content .tab-design{
    background: #fff;
    border-radius: 5px;
    display: block;
    padding: 8px;
}

.srch-content .form-group{
    float: left;
    margin-right: 1.5%;
}

.srch-content .form-group:last-child{
    margin-right:0;
    margin-left: -1%;
}
.srch-content .first{
    width: 17.3%;
}

.srch-content .second{
    width: 29.5%;
}

.srch-content .third{
    width: 22%;
}

.srch-content .fourth{
    width: 16.1%;
}

.srch-content .fifth .btn-orange-solid{
    border-top-left-radius:0;
    border-bottom-left-radius:0;
}


.srch-content .form-group .label{
    float: left;
    width: auto;
    line-height: 35px;
    margin-right: 10px;
}



.srch-content .form-group .inpt{
    float: left;
    position: relative;
    overflow: hidden;
    border: #949494 solid thin;
    border-radius: 3px;
    background: url(../images/selec-arw-dwn.png) no-repeat right;
    
}
.srch-content .first .inpt{
    width: 80%;
}

.srch-content .second .inpt{
    width: 63%;
}

.srch-content .third .inpt{
    width: 33%;
}

.srch-content .third .inpt:last-child{
   margin-left: 10px;
}

.srch-content .fourth .inpt{
    width: 74%;
}

.srch-content .form-group .inpt select{
    height: 35px;
    width: 115%;
    font-family: "open-sans";
    font-size: 14px;
    border: none;
    border-radius: 3px;
    background: none;
}

.srch-content .third .inpt select{
    width: 130%;
}
.heading{
    display: block;
    padding-bottom: 10px;
    border-bottom: #ccc solid thin;
    margin-bottom: 15px;
}

.heading h1, .heading h2{
    font-size: 26px;
    padding: 5px 0;
    color: #ea650c;
}

.heading h4{
    font-family: "open-sans";
    font-size: 15px;
    color: #333;
}

.heading-white h2{
    color:#fff;
}

.heading-white{
    border:0;
    padding-top: 20px;
}

.microsite{
    position: relative;
    text-align: center;
}

ul.site-list li{
    border:#aaa solid thin;
    background: #fff;
    margin: 1%;
    display: inline-block;
    width: 30.8%;
    float: none;
}

.txt{
    font-size: 14px;
    font-family: "open-sans";
}

ul.site-list li .txt{
    color: #ea650c;
}

.title{
    display: block;
    float: left;
    width:100%;
    padding: 10px 0 15px;
    position: relative;
    text-align: left;
}

.title-logo{
    position: absolute;
    border:#fff solid 3px;
    border-radius:10px;
    width: 75px;
    height: 75px;
    top: -20px;
    overflow: hidden;
    left: 10px;
    box-shadow: 0 3px 4px 0 rgba(0,0,0,0.3);
}

ul.site-list li h3{
    color: #085b96;
    font-size: 21px;
}

.title-head{
    float: left;
    margin-left: 100px;
}

.hot-property{
    position: relative;
    text-align: center;
}


.hot-property .item{

    margin: 0 7px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}

.hot-property h3{
    font-family: "open-sans";
    font-size: 20px;
    margin: 10px 0;
    color: #000;
    font-weight: bold !important;
    text-align: left;
}

.rupee{
    width: 20px;
    height: 20px;
    background: url(../images/rupee.png) no-repeat center;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    padding-top: 3px;
}

#thumbslider .owl-wrapper{
    padding:10px 0;
}

.facility{
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin:0 0 10px;
}

.facility li{
    font-family: "roboto-cond";
    color: #085b96;
    font-size: 17px;
    padding: 3px 10px;
    border-right: #ccc dotted 2px;

}

.address-inr{
    width: 100%;
    float:left;
    margin-bottom: 10px;
    position: relative;;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}

.address-inr i{
    position: absolute;
    left: 0;
    top: 0;
    font-size: 16px;
    color: #ea650c;
    padding:2px;
}

.facility li:first-child{
    padding-left: 0;
}

.facility li:last-child{
    padding-right:0;
    border-right: 0;
}

.rupee-med{
    width: 23px;
    height: 23px;
}

.property-details{
    width: 100%;
    float: left;
    padding:15px;
}

.view-details{
    float: left;
}

.view-details .btn{
    padding: 3px 7px;
    font-size: 15px;
}

.view-more{
    display: block;
    margin: 25px 0 15px;
    clear: both;
}

.view-more .btn{
    padding: 5px 40px;
}

.tab-view ul li a{
    padding:15px 15px ;
    color: #fff;
    display: block;
}

.tab-view ul li a.current{
    background: #fff;
    color: #085b96;
}



.tabs-data h3{
    background: url(../images/arw-dwn.png) no-repeat;
    background-position: 3px 5px;
    padding-left: 20px;
    font-size: 16px;
    color: #085b96;
    padding-bottom: 5px;
    border-bottom: #aaa solid thin;
    margin-bottom: 10px;
    margin-top: 15px;
}

.list-icon li{
    width: 33.3%;
    box-sizing: border-box;
    padding:5px;
}

.list-icon i{
    width:40px;
    height: 40px;
    text-align: center;
    float: none;
    display: inline-block;
    border-radius:3px;
    margin-right: 10px;
    vertical-align: middle;
}

.srch-dwn span{
    display: inline-block;
    vertical-align: middle;
    width: 76%;
}

.tab-view .list-icon a {
    color: #333;
    font-family: "open-sans";
    font-size:13px;
    border:#e5e5e5 solid thin;
    border-radius: 5px;
    transition: all 0.4s ease;
}

.tab-view .list-icon a:hover{
	border-color: #0067ac;
	color: #0067ac;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.recently .tab-content{
    border:#aaa solid thin;
    width:auto;
    padding: 10px;
    border-top:none;
    display: block;
}


.recent-thumb{
    float: left;
   width: 62px;
   height: 62px;
   margin-right: 10px;
   position: relative;
   overflow: hidden;
}

.recently .tab-view ul#vertical-slide li a {
    padding: 0;
}

.recent-data{
    float: left;
}


.recently  .tabs-data h3{
    border: none;
    background: none;
    margin: 0;
    padding: 0;
}

.recent-data h4{
    color:#999;
    font-family: "open-sans";
    font-size: 13px;
}

.recent-data h5{
    color:#333;
    font-family: "open-sans";
    font-size: 14px;
}

.recent-data h4, .recent-data h5{
    margin-top: 3px;
}

#vertical-slide li{
    padding: 15px 0;
    border-bottom: #aaa solid thin;
}

#vertical-slide li:last-child{
    border:none;
}

.ftr-logo{
    margin:10px 0;
    width: 163px;
    float:left;
}

.social{
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}

.social-head{
    float: left;
    font-size: 18px;
    font-family: "roboto-cond";
    text-transform:uppercase;
    color: #999;
    margin-top: 10px;
}

.brdr-btm{
    border-bottom: #414243 solid thin;
}

#footer .span-12{
    margin-bottom: 15px;
}

.social ul{
    float: left;
}

.social ul li{
    margin: 0 10px;
}

.span-4{
    margin-right: 3%;
    display: inline-block;
    vertical-align: top;
    width: 22.35%;
    margin-bottom:10px;
}

.span-4:last-child{
    margin-right: 0;
}

.span-4 h2{
    float: left;
    width:100%;
    padding-bottom:5px;
    border-bottom: #414243 solid thin;
    color: #ea650c;
    text-transform: uppercase;
    font-size: 18px;
}

ul.ftr-links li{
    float: none;
}

ul.ftr-links li a{
    font-family: "open-sans";
    font-size: 13px;
    color: #fff;
    line-height: 25px;
    display: block;
}

ul.ftr-links li a:hover{
    color: #ea650c;
}

ul.ftr-links li a strong{
    color: #085b96;
}

#footer .span-12 p{
    font-family: "roboto-cond";
    font-size: 15px;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    margin: 0;
}

#footer .span-12 p a{
    color: #ea650c;
}

#footer .span-12 p a:hover{
    text-decoration: underline;
}

/* inner-page */

.bg-grey-light{
    background: #f5f5f5;
}


.col{
    padding: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: left;
}

.col-left, .col-center{
     border-radius: 5px;
    background: #fff;
    border: #aaa solid thin;
}


.col-left{

    width: 30%;
}

.col-center{
    width: 50%;
}

.col-right{
    width: 40%;
    margin-left: 10px;
} 

.col-login .forgot{
    clear: none;
    float: right;
    width: auto;
    line-height: 30px;
}

.row-1{
    margin-bottom: 20px;
    float: left;
    width: 100%;
    position: relative;
}

.map{
    width: 75%;
    padding: 5px;
    border:#ccc solid thin;
    margin-top: 20px;
}

.login .bg-pattern{
    padding: 60px 0;
}

.inner-page .form-group {
    margin:10px 0;
    float: left;
    width: 100%;
}

.inner-page .form-group .label{
    font-family: "roboto-cond";
    font-size: 14px;
    line-height: 30px;
}

.inner-page .inpt input, .inner-page select, .inner-page textarea{
    font-family: "open-sans";
    font-size: 13px;
     border: #aaa solid thin;
    border-radius:3px;
}

.inner-page .inpt input[type="checkbox"], .inner-page .inpt input[type="radio"]{
    padding: 0;
    width: auto !important;
}

.inner-page input, .inner-page textarea{
    padding: 5px;
}

.inner-page .form-group .inpt input{
    width: 96%;
    height: 25px;

}

.inner-page .form-group textarea{
    width: 96%;
    resize: none;
    height:70px;
}

.inpt-txt{
    line-height: 35px;
    font-weight: bold;
    
}



.form-group .form-group-inline{
    width: 48%;
    display: inline-block;
    vertical-align: top;
}
.form-group .form-group-inline:first-child{
    margin-right: 10px;
    
}

.login .form-group .btn{
    width: 100%;
}

.inner-page .form-group .btn:first-child{
    margin-right: 10px;
}
.forgot{
    text-align: right;
    font-family: "roboto-cond";
    margin: 5px 0 0;
    width: 100%;
    clear: both;
    float: left;
}

.forgot a:hover{
    color: #ea650c;
}

.not-register{
    width: 100%;
    padding-top: 20px;
    border-top: #aaa solid thin;
    text-align: center;
    margin: 10px 0;
}

.not-register a.btn{
    float: none;
    margin-left: 10px;
}

ul.lists {
    margin-left: 30px;
}

ul.lists li{
    list-style: url(../images/bullet.png);
    margin: 5px 0;
}

.que-ans{
    margin-bottom: 30px;
}

.que-ans h3, .inner-page .heading h3{
    color:#085b96;
    text-transform: uppercase;
}

ul.lists-arw li{
    float: none;
    display: block;
}

ul.lists-arw li span.que{
    padding:10px 0;
    padding-left: 20px;
    background:#f1f1f1 url(../images/bullet-arw.png) no-repeat 5px 17px; 
    border: #aaa solid thin;
    margin-top: 10px;
    cursor: pointer;
    display: block;
}

ul.lists-arw li span.que:hover{
    background-color: #ccc;
}

.ready-search ul.lists-arw li{
  background: url(../images/bullet-arw.png) no-repeat left ;
  padding-left: 15px;
  width: 48%;
  float: none;
  display: inline-block;
  margin-bottom: 5px;
}

.ready-search ul.lists-arw li a:hover{
    color: #085b96;
    text-decoration: underline;
}

.ans{
    padding:10px 20px;
    border:#aaa solid thin;
    border-top:none;
    display: none;
}

.contact-us .col-left{
    border: none;
    border-right: #aaa solid thin;
    border-radius:0;
}

.contact-us .row{
    margin-bottom: 20px;
}

.contact-us .row h4{
    font-size: 18px;
}

.contact-us .row span{
    color: #085b96;
}

.web-site{
    line-height: 30px;
    margin: 10px 0;
}

.web-site i{
    width: 30px;
    height: 30px;
    background: url(../images/web-icon.png) no-repeat center;
    background-size:100%; 
    border: #085b96 solid thin;
    border-radius: 50%;
    margin-right: 10px;
}

.contact-us .col a:hover{
    color: #085b96;
}

.inner-page #main-content{
    min-height: 550px;
}

.heading-2 h2{
    color: #085b96;
    font-size: 18px;
    background: #f1f1f1;
    padding: 5px;
}

.col-3{
 
    width: 31%;
}

.col-3 h3, .heading-inner-1 h3{
    color: #085b96;
    padding-bottom: 5px;
    border-bottom: #aaa solid thin; 
    display: block;
    
}

.heading-inner-1{
    margin-bottom: 10px;
}

ul.sitemap-links{
    clear: both;
}

ul.sitemap-links li{
    float: none;
    padding: 3px 0;
}



.col-2{
    width: 45%;
    margin: 15px;
}


.testimonial-head{
    position: relative;
    display: block;
}

span.line{
    position: absolute;
    width: 100%;
    height: 2px;
    background: #aaa;
    top: 50%;
    left: 0;
}

.testimonial-head h3{
    background: #fff;
    position: relative;
    z-index: 3;
    display: inline-block;
    padding: 10px 20px;
    color: #ea650c;
}

.quote-left, .quote-right{
    position: absolute;
    width: 50px;
    height: 50px;
}

.quote-left{
    background: url(../images/quote-lft.png) no-repeat center;
    top: -20px;
    left: 0;
}

.quote-right{
    background: url(../images/quote-rgt.png) no-repeat center;
    bottom: -30px;
    right: 0 ;
}

.review{
    padding: 0 47px;
    position: relative;
    margin: 15px 0;
}

.testimonials-ftr{
    font-family: "roboto-cond";
    font-size: 15px;
    text-align: right;
    margin-right: 15px;
    color: #085b96;
    margin-top: 30px;
}

.form-inline .form-group .label{
    width:25%;
    float: left;
    line-height: 30px;
    position: relative;
}

.dots{
    float: right;
    padding: 0 5px;
}
.form-inline .form-group .inpt{
    width:75%;
    float: left;
}

.form-inline .form-group .inline{
    width: 45%;
    float: left;
}

.required .label::after{
    content: '*';
    
    color: #ff0000;
    margin-left: 5px;
}

.form-inline .form-group .inpt select{
    width:99.5%;
    height: 35px;
}

.form-inline .form-group .inpt-inline .first, .form-inline .form-group .inpt-inline .second, .form-inline .form-group .inpt-inline .third{
    float: left;
    margin-right: 15px;
}

.form-inline .form-group .inpt-inline div:last-child{
    margin-right: 0;
}

.form-inline .form-group .inpt-inline .first{
    width: 25px;
}

.form-inline .form-group .inpt-inline .second{
    width: 60px;
}

.form-inline .form-group .inpt-inline .third{
    width: 60%;
}

.extra{
    float: left;
    padding-top: 8px;
    width: 50%;
    margin-left: 10px;
    font-size: 12px;
}

.form-inline .form-group .btn:first-child{
    margin-left: 25%;
}

.note {
    width: 100%;
    float: left;
    margin: 7px 0;
}
.note-1 {
    position: absolute;
    width: 90%;
    line-height: normal;
    font-size: 11px;
    color: #444;
    font-family: "open-sans";
}

.inline-block{
    width: 100%;
}

.col-inline input{
    float: left !important;
}

.col-inline{
 
    width: auto;
    float: left;
    margin-right: 20px;
}

.col-inline span{
    float: left;
    line-height: 30px;
    margin-right: 10px;
}

.check .col-inline span{
    margin-left: 5px;
}



.form-inline .form-group .inpt .inpt-inline-1{
    width: auto;
    float: left;
}

 .form-inline .form-group .inpt .inpt-inline-1 select{
    width: 180px !important;
    height: auto;
}

.inline-btn {
    float: left;
    width: 100px;
    text-align: center;
    margin: 0 5px;
}

.inline-btn .btn{
    margin-left: 0 !important;
}

.inline-btn input{
    height: 30px !important; 
    border:none !important;
    margin-bottom: 5px;
}

.select .col-inline{
    width: 20.8%;
}

.form-inline .form-group .inpt .col-inline select{
    width: 70.5%;
}
.form-inline .form-group .inpt .col-inline input{
    width: 60%;
}



.cnfrm {
    width: 100%;
    float: left;
    margin-top: 3px;
    margin-top: 15px;
}

.cnfrm-1{
    margin-top: 8px;
}

.cnfrm input{
    height: auto !important;
}

.inline input{
    float: left;
}

.inline span{
    line-height: 30px;
    float: left;
}

.box-design {
    display: block;
    background: #f1f1f1;
    border: #ccc solid thin;
    padding: 3px;
    clear: both;
    margin-top: 10px;
}

.box-design ul li {
    width: 32.8%;
    float: none;
    line-height: 30px;
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
}

.box-design ul li input{
    float: left;
    margin-right: 5px !important;
}

.heading-inner-1 h3 span{
    color:#333;
}

.sort {
    border-bottom: #ccc solid thin;
    padding-bottom: 10px;

}

.sort-lft {
    float: left;
    width: auto;
}

.sort-lft .sort-inline:first-child {
    padding-left: 0;
}
.sort-lft .sort-inline {
    padding: 0 5px;
    border-right: #aaa solid thin;
}
.sort-inline {
    float: left;
    line-height: 25px;
}

.sort-lft .sort-inline:last-child {
    border-right: none;
}

.sort-inline span {
    float: left;
}

.sort-rgt {
    float: right;
    width: auto;
}

.sort select{
    height: 30px;
    margin-left: 5px;
    min-width: 50px;
}

.square{
    float: left;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background-color: #085b96;
    cursor: pointer;
}


.square:first-child{
    margin-right: 2px;
}

.list{
    background-image: url(../images/list-view.png);
    background-repeat: no-repeat;
    background-position: center;
}

.grid{
    background-image: url(../images/grid-view.png);
    background-repeat: no-repeat;
    background-position: center;
}

.property-list{
    float: left;
    margin-top: 15px;
    display: block;
    width:100%;
}

.property-list ul li{
    float: none;
    display: inline-block;
    vertical-align: top;
    border: #ccc solid thin;

}
.property-list.list-view ul li{
    margin: 10px 0;
    width: 100%; 
    position: relative;
}

.property-list.list-view ul li:hover{
    box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
}

.list-view .prop-img{
    float: left;
    width: 35%;
    position: absolute;
    overflow: hidden;
    height: 100%;
}

.feature{
    width: 113px;
    height: 33px;
    background: url(../images/featured.png) no-repeat center;
    position: absolute;
    z-index: 2;
    top: 83%;
    left: -8px;
}

.prop-data{
    padding: 5px;
    display: block;
    float: right;
    position: relative;
    width:62%; 
}

.prop-head{
    float: left;
    width: 100%;
}

.prop-head h4{
    font-size: 25px;
    color: #085b96;
    float: left;
}

.prop-head span{
   font-size: 17px;
   color: #666;
}

.sides-col {
    float: right;
}

.sides-col:first-child{
    float: left;
}
.sides-col:last-child{
    margin-right: 100px;
}

.sides-col span{
    color: #ea650c;
}

.sides-col span::after{
    content: ' : ';
}

.prop-data .span-12{
    margin: 0;
    margin-top: 10px;
    border-top: #ccc solid thin;
    border-bottom: #ccc solid thin;
    padding: 10px 0;
}

.col-inline-1{
    width: 100%;
    margin: 10px 0;
    float: left;
}

.col-inline-1 .col-4{
    display: inline-block;
    vertical-align: top;
    padding: 10px 0;
    padding-right:10px;
    margin-right: 10px;
    border-right: #ccc solid thin;
    width: 21.3%;
    
}

.col-inline-1 .col-4:last-child{
    margin-right: 0;
    padding-right: 5px;
    border: none;
}

.col-inline-1 .col-4 span{
    font-size: 13px;
    color: #666;
    margin-bottom: 8px;
    display: block;
}

.data-lft{
    float: left;
    width: 40%;
    margin-top: 5px;
}

.data-lft .inline-block .lft{
    float: left;
    display: block;
    margin-bottom: 5px;
} 

.data-lft .inline-block .lft i{
    margin-right: 5px;
}

.btn-right{
    float: right;
    text-align: right;
    padding-top: 15px;
    padding-right: 10px;
}

.btn-right .btn{
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.for{
    background: #085b96;
    position: relative;
    padding:3px 5px;
    color: #fff;
    float: right;
    margin-top: 5px;
}

.for span{
    position: absolute;
   width: 9px;
   height: 100%;
   background: url(../images/arw-blue.png) no-repeat center;
   background-size: 100% 100%;
   left:-9px;
   top: 0;
}

.details, .details-inline{
    width: 100%;
    float:left;
}



.details-inline{
    margin-bottom: 10px;
}

.details .label{
    float: left;
    width: 32%;
}

.details-2 .label{
    width: 56%;
}

.details .lbl-data{
    float: left;
}

.details .lbl-data a{
    color: #085b96;
}

.details-2 .details-inline{
    display: inline-block;
    vertical-align: top;
    float: none;
    width: 47%;
    margin-right: 10px;
}

.details-inline h3{
    color: #ea650c;
}
ul.amenities-list li{
    margin: 5px 0;
    display: inline-block;
    margin-right: 10px;
    width: 47%;
}

ul.amenities-list li i, ul.facility li i{ 
    margin-right: 5px;
}

ul.facility li{
    float: none;
    display: inline-block;
    width: 31%;
    margin: 5px 0;
    margin-right: 10px;
}

.details span{
    color: #085b96;
    line-height: 25px;
    margin-left: 10px;
    font-weight: bold;
}

/* owl carosuel */
.owl-pagination{
	display:none;
}

.owl-buttons{
	position:absolute;
	z-index:1;
	right: 15px;
        top: -55px;
}

.owl-buttons .owl-prev{
	float:left;
        margin-left: -18px;
}

.owl-buttons .owl-next{
    float: right;
    margin-right: -18px;
}

.owl-prev, .owl-next{
    transition:all 0.4s ease;
}



.owl-buttons .owl-prev span, .owl-buttons .owl-next span{
	width:25px;
	height:25px;
 }
 
 .owl-buttons span{
 	display:block;
 }
 
 .owl-buttons .owl-prev span{
 	background-image:url(../images/prev-arw.png);
	background-repeat:no-repeat;
	background-position:center;
 }
 
  .owl-buttons .owl-next span{
 	background-image:url(../images/nxt-arw.png);
	background-repeat:no-repeat;
	background-position:center;
 }
 
 .img-slider .owl-buttons{
     width: 87%;
     right: 18px;
     top: 46%;
 }
 
 .img-slider .owl-buttons span{
 	background-color: rgba(255,255,255,0.8);
 }
 

 .menu-tab{
     display: none;
 }
 
 .ftr-res{
     display: none;
 }


.pull-left{
    float:left;
}

.pull-right{
    float:right;
}

.text-center{
    text-align: center;
}

.no-brdr{
    border: none;
}

.txt-red {
    color: #ff0000;
}

.img-slider{
    position: absolute;
    right: 10px;
    top: 50px;
    width: 40%;
    border: #ccc solid thin;
    padding: 5px;
}

.img-slider a{
    line-height: 0;
}

.prop-data .btn-orange-solid{
    border-radius: 0;
}

/* parallax section */


.parallax, .get-packages-parallax{
    width: 100%;
    float: left;
    background: url(../images/parallax.jpg) no-repeat center bottom fixed;
    background-size: cover;

    position: relative;
}

.get-packages-parallax{
    text-align: center;
}

.get-packages-parallax h1{
    font-size: 50px;
    padding:70px 0;
    text-transform: uppercase;
    color: #ea650c;
}

.parallax::after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: #000;
    opacity: 0.4;
    display: block;
}

.parallax-row{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}


.parallax-row .span-3{
    float: none;
    flex: 0 0 33.33%;
}

.single-features-box {
    min-height: 550px;
    position: relative;
    z-index: 3;
    overflow: hidden;
    padding: 30px;
    box-sizing: border-box;
    border-right: 1px solid #cccccc;
}

.single-features-box .inner-content {
    position: absolute;
    left: 30px;
    bottom: 30px;
    right: 30px;
}

.single-features-box .inner-content h3 {
    color: #ffffff;
    margin-bottom: 15px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    font-size: 24px;
    font-weight: 600;
}

.single-features-box .inner-content .lists {
    color: #ffffff;
    opacity: .95;
    -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    margin-bottom: 0;
}

.single-features-box .inner-content .lists li{
    float: left;
    width: 100%;
}

.single-features-box .inner-content .btn {
    -webkit-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    position: absolute;
    opacity: 0;
    bottom: 0;
    left: 0;
    visibility: hidden;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
}

.single-features-box:hover .inner-content h3 {
  -webkit-transform: translateY(-75px);
          transform: translateY(-75px);
}

.single-features-box:hover .inner-content .lists {
  -webkit-transform: translateY(-75px);
          transform: translateY(-75px);
}

.single-features-box:hover .inner-content .btn {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  visibility: visible;
}

.single-features-box .feature-icon{
    width: 100px;
    margin-top: 30px;
}


.single-features-box .feature-icon svg{
    width: 100%;
    fill: #ea650c;
}

/* packages-1 */

section.section-content {
    padding: 80px 0;
    display: block;
    float: left;
    width: 100%;
    position: relative;
    box-sizing: border-box;
}

.pricing-row {
    width: 100%;
    float: left;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
}

.pricing-col {
    flex: 0 0 31.33%;
    margin-right: 3%;
    border: #e5e5e5 solid thin;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.03);
    box-sizing: border-box;
    transition: all 0.4s ease;
}

.pricing-col:last-child {
    margin-right: 0;
}

.pricing-head {
    text-transform: uppercase;
    color: #21295c;
    font-weight: 600;
    padding-bottom: 10px;
    border-bottom: #ccc solid thin;
    margin-bottom: 10px;
    text-align: center;
}

.ac-price {
    width: 100%;
    float: left;
    margin:20px 0;
    vertical-align: middle;
    text-align: center;
}

.main-price {
    color: #085b96;
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
}

.free-col {
    margin: 22px 0;
}

.pricing-col .lists li{
    width: 100%;
    float: left;
}

.pricing-col .btn{
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    margin:10px 0;
}


.pricing-col:hover {
    background: #242627;
    color: #fff;
    transform: scale(1.1);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
}

.pricing-col:hover .main-price {
    color: #fff;
}

.pricing-col.highlight-package{

    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
}

.pricing-col:hover li, .pricing-col:hover li::before, .pricing-col:hover .pricing-head {
    color: #fff;
}

.interested-row{
    text-align: center;
    padding:20px 0;
    box-sizing: border-box;
    width: 100%;
    float: left;
    margin:30px 0;
    font-size: 20px;
    background: #f5f5f5;
}
.interested-row .btn{
    min-width: none;
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.choose-row{
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

.choose-col{
    flex:0 0 auto;
    width: 31.33%;
    padding:20px;
    box-sizing: border-box;
    border-radius: 5px;
      margin: 20px 0;
    margin-right: 3%;
    border: #f0f0f0 solid thin;
    text-align: center;
    transition: all 0.4s ease;
    background: #fff;

}

.choose-col p{
    text-align: center;
}

.choose-num{
    width: 50px;
    height: 50px;
    position: relative;
    text-align: center;
    line-height: 48px;
    display: inline-block;
    font-size: 40px;
    color: #333;
    opacity: 0.2;
    font-weight: bold;
    transition: all 0.4s ease;
}

.choose-num::before{
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    border-radius: 50%;
    background: #f5f5f5;
    content: "";
    display: block;
    position: absolute;
    z-index: 0;
    transition: all 0.4s ease;
}

.choose-num span{
    position: relative;
}

.choose-col:nth-child(3n){
    margin-right: 0;
}

.choose-col:hover{
    transform: translateY(-10px);
    box-shadow: 0 10px 30px 0 rgba(0,0,0,0.08);
}

.choose-col h3{
    padding:10px 0;
    box-sizing: border-box;
    font-size: 21px;
    text-transform: uppercase;
    color:  #085b96;
}

.choose-col:hover .choose-num{
    opacity: 1;
    color: #fff;
}

.choose-col:hover .choose-num::before{
    transform: scale(1.3);
    background: #085b96;
}

.pricing-row-2 .ac-price{
    background: #f5f5f5;
    margin:0;
    padding:15px;
    box-sizing: border-box;
    margin-bottom: 15px;
}

.pricing-row-2  .pricing-col:hover  .ac-price{
    background: #085b96;
}


/* modal-popup */

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    text-align: center;
    background: rgba(66,73,81,0.4);
}

    .modal.fade .modal-dialog {
        -webkit-transform: translate(0, -25%);
        -ms-transform: translate(0, -25%);
        -o-transform: translate(0, -25%);
        transform: translate(0, -25%);
        -webkit-transition: -webkit-transform 0.3s ease-out;
        -o-transition: -o-transform 0.3s ease-out;
        transition: transform 0.3s ease-out;
    }

    .modal.in .modal-dialog {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-header {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 15px;
}

    .modal-header .heading {
        margin-bottom: 0;
        color: #4C5667;
    }

    .modal-header .close {
        margin-top: 5px;
    }

.close {
    float: right;
font-size: 16px;
cursor: pointer;
position: absolute;
right: -10px;
top: -10px;
background: #5aaff7;
text-align: center;
text-transform: uppercase;
line-height: 25px;
width: 30px;
height: 30px;
padding: 0;
border-radius: 50%;
color: #fff;
    border: none;
}

.close:hover {
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    background: #5aaff7;
}

.btn-blue-outline {
    color: #5aaff7;
    border: #5aaff7 solid thin;
    border-radius: 30px;
}

.btn-blue-solid {
    background: #5aaff7;
    color: #fff;
    border: #5aaff7 solid thin;
    border-radius: 30px;
}

.btn-white i {
    width: auto;
    height: auto;
    margin-right: 7px;
    font-size: 18px;
}

.btn-blue-outline:hover {
    background: #5aaff7;
    color: #fff;
}

.btn-blue-solid:hover {
    color: #5aaff7;
    background: #fff;
}


.modal-dialog {
    background: #fff;
    padding: 15px;
    border-radius: 5px;
    float: none;
    display: inline-block;
    text-align: left;
    margin-top: 80px;
    box-shadow: 0 0 5px 0 rgba(66,73,81,0.2);
}

.modal-med {
    width: 60%;
}

.modal-small {
    width: 600px;
}

.modal .heading{
    padding-bottom: 10px;
    border-bottom: #ccc solid thin;
}

/*modal popup end*/

.pt-0{
    padding-top: 0 !important;
}

.pb-0{
    padding-bottom: 0;
}

.main-details{
	width: 55%; 
}

.home-properties .thumb a{
	height: 280px;
	position: relative;
	display: block;
	overflow: hidden;
}

/* pricing table css from here */

.main-pricing{
    padding:50px 0; 
}

.pricing-table{
    width: 100%;
}

.pricing-table td, .pricing-table th{
    text-align: center;
    padding: 10px;
}

.pricing-table th{
    border-bottom: #666 solid thin;
}

.pricing-table td{
    border-bottom: #ccc solid thin;
}

.pricing-table th, .pricing-table td:first-child{
    text-transform: uppercase;
    font-family: "roboto-cond";
}

.pricing-table td:first-child{
    text-transform: none; 
}

.pricing-table td:first-child, .pricing-table th:first-child{
    text-align: left;
}

.pricing-table i, .pricing-table a{
    float: none;
    display: inline-block;
}

.pricing-table .highlight{
    background: #f5f5f5;
}

.pricing-table  .text-bold{
    font-weight: bold;
}

.pricing-table i.ion-close-circled, .pricing-table i.ion-checkmark-circled{
    font-size: 20px;
    width: auto;
    height: auto;
}
.pricing-table i.ion-close-circled{
    color:#be1b1c;
}

.pricing-table i.ion-checkmark-circled{
    color:#51be1b;
}

.pricing-table tr:hover td{
    background: #e5e5e5;
}

.scroll-table{
    width: 100%;
    float: left;
}

#prop-slider .item img{
	height: 350px;
	object-fit: cover;
	object-position: center;
}

#prop-slider .owl-buttons{
	height: 0 !important;
}
